@font-face {
	font-family: 'lucida_sans_unicoderegular';
	src: url('/HIK/font/lsansuni-webfont.woff2') format('woff2'),
		url('/HIK/font/lsansuni-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;

}

* {
	
	font-family: "lucida_sans_unicoderegular", "Lucida Sans Unicode";
}


.vasakule {
	text-align: left;
}

.paremale {
	text-align: right;
}

.yles {
	vertical-align: top;
}

.keskel {
	text-align: center;
}

table.alt tr:nth-child(2n) {
	background-color: #e4e45b;

}

table.alt tr:nth-child(2n+1) {
	background-color: #f7f7e2;

}

table.alt tr:hover {
	background-color: #d5f5b6;

}


table.raamiga {
	border: 1px solid black;
	border-collapse: collapse;
}

.raamiga td {
	border: 1px dotted black;
	padding-left: 1em;
	padding-right: 1em;
}

.raamiga th {
	border: 1px dotted black;
	text-align: center;
}

table.raamita {
	border: none;

}

.raamita td {
	border: none;
	padding-left: 1em;
	padding-right: 1em;
}

.raamita th {
	border: none;

}



@media print {

	@font-face {
		font-family: 'lucida_sans_unicoderegular';
		src: url('/HIK/font/lsansuni-webfont.woff2') format('woff2'),
			url('/HIK/font/lsansuni-webfont.woff') format('woff');
		font-size: 12pt;
		font-style: normal;

	}

	.eiprindi, form, #menu, .elink {
		display: none;
	}

	
	
	table, .table {
		display: table;
		table-layout: auto;
		width: 100%;
		background-color:transparent;
		color: black;
		border-collapse: collapse;
	  }
	  
	  tr, tr:nth-of-type(odd), tr:nth-of-type(even) {
		display: table-row;
		width: auto;
		clear: both;
		background-color:transparent !important;
		color: black;
	  }
	  .table td, .table th {
		background-color: initial !important;
	   }

}